﻿* {
    box-sizing: border-box;
}

html {
    width: 100%;
    overflow-x: hidden;
}

body {
    padding: 0;
    border: none 0;
    margin: 0;
}

.mainForm, .leftRightContainer, .variableContent {
    border: none 0;
    padding: 0;
    margin: 0;
}

/* 沒有垂直主導覽列時 */
.noVerticalMenu .leftRightContainer {
    display: block;
}

/* 沒有垂直主導覽列時 */
.noVerticalMenu{}

/* 有垂直主導覽列時 */
.verticalMenuExist{}

/* 是在顯示首頁 */
.isIndexPage {}

/* 不是在顯示首頁 */
.isNotIndexPage {}

    .isNotIndexPage .allContent
    {
        padding-top : 1rem;
    }

    div.variableContent {}

/* 每頁的主要內容的容器 */
.allContent {}

/* 自建網頁導覽列 */
.customPageMenu {}

.showEditIcon {
    position: relative;
}

.editIcon {
    position: absolute;
    top: 0;
    right: 0;
}


